Bug 74200 - S3 Trio 3D video chipset - 1024x768 fails
S3 Trio 3D video chipset - 1024x768 fails
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-09-17 15:29 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-17 20:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-17 15:29:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
On a server with the S3 Trio 3D video chipset with 4MB ram, selecting 1024x768 
fails, hangs the server.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.On Installation
2.Choose S3 Trio 3D video
3.Select 1024x768 and test

Additional info:
Comment 1 Mike A. Harris 2002-09-17 20:29:07 EDT
When filing XFree86 bug reports, please always provide in the report
the exact name-version-release of the specific package you're using.

For example:  XFree86-4.1.0-15

Also, always attach your X server log file, and your config file.

Thanks in advance.
Comment 2 Mike A. Harris 2002-11-08 12:54:30 EST
You haven't attached the information that was requested, so I assume
that it is either working for you now, or that you've abandoned interest
in having the issue resolved.

There are known S3 driver problems in XFree86 in general, and as such
we have changed the default for a lot of S3 hardware to be the "vesa"
driver in newer distribution releases to solve these types of problems.

If you're still using 7.2, the solution is to reconfigure and choose "vesa",
or just upgrade to RHL 8.0 which defaults to this.  Closing CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.